<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>busca tu pelicula</title>
  <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 100 100%22><text y=%22.9em%22 font-size=%2290%22>🎥</text></svg>">
</head>
<body>
  <h1>Busca tu pelicula</h1>
  <h3>Instrucciones: Escribe el nombre de la película o su id de IMDB ej: <a href="http://www.imdb.com/title/tt2084970/">tt2084970</a></h3>
  <input type="text" id="seach" placeholder="escribe el nombre de la película o su id de IMDB ej: tt2084970 ">
  <button id="seachBtn">Buscar</button>
  <div id="result"></div>
  <script type="text/javascript" src="index.js"></script>
</body>
</html>